Bug 12173 - Improving Plack support on the staff client OMNIBUS
Summary: Improving Plack support on the staff client OMNIBUS
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: Robin Sheat
QA Contact: Testopia
URL:
Keywords:
Depends on: 8908 8970 9048 9225 9967 11842 11998 12023 12041
Blocks:
  Show dependency treegraph
 
Reported: 2014-05-02 08:29 UTC by Magnus Enger
Modified: 2020-11-30 21:45 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Magnus Enger 2014-05-02 08:29:43 UTC
This bug will be an umbrella for all bugs related to improving Plack support on the staff client.
Comment 1 Katrin Fischer 2020-01-05 14:02:26 UTC
Closing as all dependent bugs are now resolved.